---
key_path: redis_hll_counters.count_distinct_user_id_from_visit_security_dashboard_weekly
description: Weekly count of unique users who visited the security dashboard
product_group: security_insights
performance_indicator_type: []
value_type: number
status: active
milestone: '17.7'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/172758
time_frame: 7d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: visit_security_dashboard
  unique: user.id
